Name: kron4ek-wine-10.9-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.9-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.9/wine-10.9-staging-tkg-amd64.tar.xz
  file_checksum: c2570f02b5736d33b5e3c6f5c69700bf
  file_size: 71100560
  rename: wine-10.9-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.9-staging-tkg-amd64
  dest: kron4ek-wine-10.9-staging-tkg-amd64
